/* CSS Document */

  input, select, textarea {  
        padding: 10px;  
        border: solid 1px #E5E5E5;  
        outline: 0;   
        /*background: #FFFFFF url('http://www.fupre.edu.ng/ipmp/css/bg_form.png') left top repeat-x;  
        background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
        background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); */ 
        box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;  
        -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;  
        -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;  
        }  
		
    textarea {  
        max-width: 400px;  
        height: 150px;  
        line-height: 150%;  
        }  
      
    input:hover, textarea:hover,  
    input:focus, textarea:focus {  
        border-color: #C9C9C9;  
        -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
        }  
      
    .form label {  
        margin-left: 10px;  
        color: #999999;
        }  
      
    .submit input {  
        width: auto;  
        padding: 9px 15px;  
        background: #617798;  
        border: 0;  
        font-size: 14px;  
        color: #FFFFFF;  
        -moz-border-radius: 5px;  
        -webkit-border-radius: 5px;  
        }  
		
.btnBlue{
	color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color: #003;background-image:-moz-linear-gradient(#05A, #003);background-image:-webkit-linear-gradient(#05A, #003);background-image:linear-gradient(#05A, #003);background-repeat:repeat-x;border-color: #003;cursor:pointer;  
position:relative;display:inline-block;padding:7px 15px;font-size:13px;font-weight:bold;background-repeat:repeat-x;border-radius:3px;border:1px solid #000;border-bottom-color:#c5c5c5;box-shadow:0 1px 3px rgba(0,0,0,0.075);vertical-align:middle;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-appearance:none; text-decoration:none; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:bold;
}
.btnRed{
	color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color: #CA0000;background-image:-moz-linear-gradient(#E60000, #CA0000);background-image:-webkit-linear-gradient(#E60000, #CA0000);background-image:linear-gradient(#E60000, #CA0000);background-repeat:repeat-x;border-color: #CA0000;cursor:pointer;
position:relative;display:inline-block;padding:7px 15px;font-size:13px;font-weight:bold;background-repeat:repeat-x;border-radius:3px;border:1px solid #000;border-bottom-color:#000;box-shadow:0 1px 3px rgba(0,0,0,0.075);vertical-align:middle;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-appearance:none; text-decoration:none; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:bold;
}
.btnGray{
position:relative;display:inline-block;padding:7px 15px;font-size:13px;font-weight:bold;color:#333;text-shadow:0 1px 0 rgba(255,255,255,0.9);white-space:nowrap;background-color:#eaeaea;background-image:-moz-linear-gradient(#fafafa, #eaeaea);background-image:-webkit-linear-gradient(#fafafa, #eaeaea);background-image:linear-gradient(#fafafa, #eaeaea);background-repeat:repeat-x;border-radius:3px;border:1px solid #ddd;border-bottom-color:#c5c5c5;box-shadow:0 1px 3px rgba(0,0,0,0.075);vertical-align:middle;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-appearance:none; text-decoration:none; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:bold;
}